
.logo p{font-size: 15px;
    text-align: center;
    color: #504f4f;
    text-decoration: none;
    padding: 0;
    margin: 8px 0;}
.w100 {
    float: left;
    width: 100%;
}
.breadcrumb{
        padding-top: 14px;
    position: relative;
    height: 30px;
    display: table;
    color: #606060;
    text-align: center;
} 
.breadcrumb a{  color: #606060;
    margin-right: 4px;
    margin-left: 4px;
    text-decoration: none;}
.fancybox-close-small{color: #ff5c5f!important;}
.fancybox-content{      -moz-box-shadow: 0 0 0px #CCC!important;
    -webkit-box-shadow: 0 0 0px #CCC!important;
    box-shadow: 0 0 0px #CCC!important;  border-radius: 15px;        background: transparent !important;
    border: none !important;}
.fancybox-bg {
    background: #000000!important;}
.fancybox-content img{    width: 300px;
    max-width: 100%;
border-radius: 10px;
}
#block1 .sppb-addon-title{color: #fff!important;}
.sppb-item.sppb-item-has-bg>img {
    min-height: 250px;
    object-fit: cover;
    -webkit-object-fit: cover;
    height: 250px;
}
.sppb-addon-video-local-source {
    object-fit: cover!important;    height: 175%!important;}
.uk-scope .uk-card-primary.uk-card-body .uk-slidenav, .uk-scope .uk-card-primary>:not([class*=uk-card-media]) .uk-slidenav, .uk-scope .uk-card-secondary.uk-card-body .uk-slidenav, .uk-scope .uk-card-secondary>:not([class*=uk-card-media]) .uk-slidenav, .uk-scope .uk-light .uk-slidenav, .uk-scope .uk-overlay-primary .uk-slidenav {
    color: rgba(255,255,255,.7);
    background-color: #4e4e4e;
}
.soc a.phone {background: #000;}
.center {
    width: 1200px;
    margin: 0 auto;
}
.im8, .im7{width: 47%;
    padding: 8px;
    background-color: #ffffff;
    position: relative;
    float: left;
    margin: 0 16px;
    margin-bottom: 30px;
    box-shadow: 0 0 10px #cecece;
    font-size: 14px;
    line-height: unset;}
    .im7 img, .im8 img{float: left;}

.lk{
        display: inline-block;
    width: 100%;
}
.button{text-align: center;
margin-top: 15px;    margin-bottom: 20px;}
.button a{
  background: #ff5c5f;
    color: #fff;
    border: none;
    padding: 10px;
    width: 200px;
    margin: 0 auto;
    margin-top: 20px;
    display: block;
    font-size: 16px;
    outline: none;
    float: none;
    cursor: pointer;
    border-radius: 7px;
    text-decoration: none;
}
.sppb-addon-content {padding-left: 10px;}
.sppb-addon-title {min-height: 60px;
    padding-right: 5px!important;
    padding-left: 5px!important;}
li.item-122 {
    display: none;
}
#footer .social a{
color: #fff;
text-decoration: none;
font-size: 40px;
}
div#headMenu a.logo img {
    width: 240px;
}

.topLeft p#worktime {
    margin-left: 3px;
}

body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.soc {
   display: inline-block;
    width: 425px;
    margin-left: 55px;
    margin-right: 5px;
    margin-top: 15px;
    margin-top: 18px;
}

.soc a.phone  {
    cursor: pointer;
   text-decoration: none;
    font-size: 15px;
    color: #464646;
    float: left;
    margin: 0px 15px;
    padding: 11px 10px;
    border-radius: 7px;
}
div#footer .soc {
    width: 100%;
    margin-top: 15px;
}
html {
    overflow-x: hidden;
    max-width: 100%;
    max-height: 100%;
}
div#footer .soc a {
    float: right;
    color: #fff;
}

div#headMenu {
    z-index: 1;
    overflow: hidden;
       position: relative;
   /* border-bottom: 4px solid #fff;*/
 /*    height: 144px; */
    background-color: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}

.leftHeadBlock li {
    font-size: 20px;
    margin-bottom: 5px;
}

form p.pPrice {
    font-size: 18px;
    text-align: center;
}

.leftHeadBlock p.wfasad {
    font-size: 16px;
    margin-top: 10px;
    float: left;
}
 
 
div#content.error {
    min-height: 500px;
    text-align: center;
    font-size: 32px;
    margin-top: 200px;
}

div#content.error p {
    font-size: 282px;
    margin: 0;
}

.leftHeadBlock p.wfasad a {
color: #000;
    background-color: #ffe704;
    text-decoration: none;
    padding: 12px 15px;
    border-radius: 4px;
}
 

.leftHeadBlock li a {
    text-decoration: none;
    color: #ffffff;
}

.leftHeadBlock li a:hover {
    text-decoration: underline;
}

form p.pPrice span {
    font-weight: bold;
    color: #c2003f;
    font-size: 22px;
}

.rightHeadBlock p {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 18px;
    text-align: center;
}

div#headMenu a.logo {
    float: left;
    margin-top: 10px;
    margin-right: 10px;text-decoration: none;
}

.topRight {
   float: right;
    width: 420px;
    margin-right: 70px;
    margin-top: 15px;
}

.topRight a:before {
    font-size: 18px;
    margin-right: 9px;
}

.topRight a#phones:before {
    margin-top: 3px;

}

button.callMe:before {
    margin-right: 10px;
    margin-top: 1px;
    float: left;
}
.pulse a{text-decoration: none;color: #000;}
div#menuData {
    float: left;
    display: flex;
    width: 100%;
    margin-top: 5px;
    background-color: #fff;
    border-radius: 7px;
    box-shadow: 0 -1px 1px rgba(181, 181, 181, 0.13);
}
ul.sigFreeClassic{
    justify-content: flex-start!important;
}
div#menuData ul {
margin: auto;
    padding: 0;
    list-style-type: none;
    padding-left: 10px;
}

table.tcontakts {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 30px;
    margin-top: -20px;
}

table.tcontakts td {
    padding: 10px;
    border: 1px solid #e5e5e5;
    background-color: #fff;
}

div#menuData ul li {
    float: left;
    margin: 0;
}

div#menuData ul li a {
    color: #333;
    text-decoration: none;
    padding: 15px 14px 17px 14px;
    min-width: 102px;
    float: left;
    text-align: center;
    border-right: 1px solid #e1e1e1;
    font-size: 14px;text-transform: uppercase;
}

.topLeft {
    float: left;
    width: 358px;
    margin-left: 35px;
    margin-top: 0px;
}

.topRight a {
    float: left;
    color: #212121;
    text-decoration: none;
}

.topLeft p {
    color: #464646;
    margin: 0;
    float: left;
    margin-top: 14px;
    font-size: 16px;
    margin-left: 8px;
}
.whatsappz i{color: #fff;}
.topLeft a#address {
    margin-top: 15px;
    margin-bottom: 0;
    color: #212121;
    text-decoration: none;
    float: left;
    width: 100%;
    font-size: 16px;
}

.topRight a#phones {
    font-size: 16px;
    float: left;
    width: 100%;
    text-align: right;
    margin-bottom: 10px;
}

.topRight a#mails {
    float: left;
    width: 100%;
    font-size: 16px;
    text-align: right;
    margin-top: 5px;
}

button.callMe {
    color: #000;
    border: none;
    padding: 10px 21px 10px 11px;
    float: right;
    margin-top: 0px;
    font-size: 16px;
    outline: none;
    border: 2px solid #212121;
    cursor: pointer;
    border-radius: 7px;
    background: transparent;
}

div#header {
background: #212121 url(/templates/modul23/img/5.jpg);
   height: 530px;
    background-position: 100% 40%;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
}
/*
div#header:before {
    content: '';
    position: absolute;
    width: 100%;
    background-image: url(../img/voln.svg);
    height: 600px;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    background-size: 1920px;
}*/

div#header .center {
    position: relative;
    z-index: 1;
}

.leftHeadBlock {
  float: left;
    width: 650px;
    margin-top: 20px;
    background: #2121219c;
    padding: 20px;
}

.rightHeadBlock {
    float: right;
    width: 360px;
    height: 400px;
    background-color: #ffffff;
    margin-top: 46px;
    color: #000;
    border-radius: 5px;
    box-shadow: 0 0 6px #0000005e;
}

.rightHeadBlock h3 {
    font-weight: normal;
    font-size: 28px;
}

.rightHeadBlock label {
    float: left;
    width: 100%;
    padding: 0 20px;
}

.rightHeadBlock form {
    padding: 20px 40px;
    text-align: left;
}

.rightHeadBlock form h3 {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 10px;
}

.rightHeadBlock form input {
    font-size: 16px;
    width: calc(100% - 0px);
    border: none;
    border-radius: 7px;
    padding: 10px 20px;
    outline: none;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px solid #ababab;
}

.rightHeadBlock button {
    background: #ff5c5f;
    color: #fff;
    border: none;
    padding: 13px 24px 13px 24px;
    width: 200px;
    margin: 0 auto;
    margin-top: 20px;
    display: block;
    font-size: 18px;
    outline: none;
    float: none;
    cursor: pointer;
    border-radius: 7px;
}

.leftHeadBlock h3 {
    font-size: 27px;
    color: #ffffff;
    background-color: #ff5c5f;
    text-align: center;
    padding: 10px 0;
    margin-top: 15px;
    margin-bottom: 0;
    border-radius: 8px;
}

.leftHeadBlock p {
    font-weight: bold;
    font-size: 22px;
  text-align: center;
    margin-top: 12px;
    color: #fff;
}

.leading {
    width: 380px;
    overflow: hidden;
    float: left;
    margin: 0 10px;
    text-align: center;
    background-color: #fff;
    margin-bottom: 20px;
    box-shadow: 0 0 0 5px #dadada;
}

.pull-left.item-image img {
max-width: 380px;
    min-height: 285px;
    float: left;
    padding: 10px;
}

.page-header h2 {
    text-align: center;  
    font-size: 36px;
    margin-bottom: 50px;
}
.page-header h1 {
text-align: center;
    font-size: 34px;
  
}

div#content {
    background-color: #ffffff;
    padding-bottom: 34px;
    position: relative;
}

.leading h3 a {
    text-decoration: none;
    color: #333;
}

.leading h3 {
    height: 24px;
}

div#block1 {
    color: #fff;
    text-align: center;
       padding-bottom: 20px;
   background: #212121;
    background-size: 1920px;
}
div#block1 p {
    color: #fff !important;
}
div#block1 h2 {
    font-size: 38px;
}

.leftBlock {
    float: left;
    width: calc(50% - 60px);
    padding: 0 30px;
    text-align: left;
    margin-top: 15px;
}

.rightBlock {
    float: right;
    width: calc(50% - 60px);
    padding: 0 30px;
}

.rightBlock h4 {
    float: left;
    width: 100%;
    font-size: 22px;
    margin: 30px 0 15px 0;
    color: #000;
}

.rightBlock form {
    width: calc(100% - 40px);
    background-color: #ffffff;
    float: right;
    border-radius: 4px;
    padding: 0 40px;
    margin-top: 5px;
    height: 374px;
    color: #000;
}

.rightBlock button {
    background: #ff5c5f;
    color: #fff;
    border: none;
    padding: 13px 24px 13px 24px;
    width: 200px;
    margin: 0 auto;
    margin-top: 10px;
    display: block;
    font-size: 18px;
    outline: none;
    float: none;
    cursor: pointer;
    border-radius: 7px;
}

.rightBlock input {
    font-size: 16px;
    width: calc(100% - 40px);
    border: none;
    border-radius: 7px;
    padding: 10px;
    outline: none;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px solid #b3b3b3;
}

.rightBlock form p {
    color: #000000;
    margin: 0;
    margin-bottom: 15px;
    font-size: 16px;
}

.leftBlock ul {
    font-style: italic;
    font-size: 22px;
    margin-top: -5px;
}

.leftBlock p.big {
    font-size: 28px;
    text-align: center;
    color: #000000;
    background-color: #ff5c5f;
    padding: 10px 40px;
    text-shadow: none;
}

.leftBlock p {
    font-size: 24px;
}

div#block2 h2 {
    font-size: 32px;
    text-align: center;
}

.leftHeadBlock h1 {
    font-size: 24px;
    font-weight: normal;
    color: #fff;
    margin-top: 5px;
    margin-bottom: 28px;
}

div#block2 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 15px;
}

div#block2 ul li {
    float: left;
    width: 106px;
    height: 98px;
    margin: 0 16px;
    padding: 30px 30px 30px 130px;
    color: #848484;
}

div#block2 {
    background-color: #fff;
    padding-bottom: 25px;
}

div#block2 ul li b {
    float: left;
    width: 100%;
    font-size: 34px;
    margin-bottom: 12px;
    color: #000;
}

div#block2 ul li sub {
    margin-top: -1px;
    position: absolute;
    font-size: 10px;
}

div#block2 ul li.li-1 {
    background: url(../img/pr-big-1.png) 50% 100% no-repeat;
    background-size: contain;
}

div#block2 ul li.li-2 {
    background: url(../img/pr-big-2.png) 50% 100% no-repeat;
    background-size: contain;
}

div#block2 ul li.li-3 {
    background: url(../img/pr-big-3.png) 50% 100% no-repeat;
    background-size: contain;
}

div#block2 ul li.li-4 {
    background: url(../img/pr-big-4.png) 50% 100%
}

div#block2 p {
    font-size: 18px;
    line-height: 26px;
}

.label {
    width: 47%;
    padding: 8px;
    padding-left: 150px;
    height: 133px;
    position: relative;
    float: left;
    margin: 0 16px;
    margin-bottom: 30px;
    font-size: 14px;
    line-height: unset;
    border: solid 1px #a5a5a55e;
}

div#block2 .label p {
    font-size: 14px;
    line-height: unset;
}

.label h4 {
    margin: 0;
    font-size: 16px;
}

.label.im1:before {
    background-image: url(../img/pr-1.png);
}

.label.im2:before {
    background-image: url(../img/pr-2.png);
}

.label.im3:before {
    background-image: url(../img/pr-3.png);
}

.label.im4:before {
    background-image: url(../img/pr-4.png);
}

.label.im5:before {
    background-image: url(../img/pr-5.png);
}

.label.im6:before {
    background-image: url(../img/pr-6.png);
}

.label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 150px;
    background-repeat: no-repeat;
    background-position: 50%;
        filter: grayscale(1);
        -webkit-filter: grayscale(1);
}

div#footer {
    height: 400px;
    margin-top: 40px;
  background-color: #212121;
    background-size: 100%;
}

.sliderSlick {
    width: 900px;
    margin: 0 auto;
    overflow: unset;
    position: unset!important;
}

div#block3 {
    overflow: hidden;
    position: relative;
}

.sliderSlick a {
    background-size: cover;
    background-position: 50%;
    outline: none;
    min-width: 260px;
    opacity: 0.4;
    min-height: 180px;
    margin: 0 50px;
    width: 860px;
    height: 480px;
}

.slick-list.draggable {
    overflow: unset;
}

div#block3 h2 {
    font-size: 28px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 32px;
}

.sliderSlick a.slick-center {
    opacity: 1;
}

.moduletable_dop {
    float: left;
    width: calc(100% - 80px);
    padding: 20px;
    position: relative;
    margin: 0 0 20px 0;
    text-align: justify;
    line-height: 22px;
    padding-top: 0;
    border: 20px solid #ffcc03;
}

.moduletable_dop img {
    float: left;
    width: 250px;
    margin-right: 15px;
}

.moduletable_dop h3 {
    float: left;
    width: 100%;
    font-size: 24px;
    margin-top: 5px;
}

.moduletable_dop a.readmore {
    float: right;
    font-size: 16px;
    background: #00a772;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    outline: none;
    border: none;
    padding: 9px 24px 8px 24px;
    text-decoration: none;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

.moduletable_dop h3 a {
    color: #0a7ee1;
    text-decoration: none;
}

button.slick-prev.slick-arrow {
    left: 20px;
    z-index: 9;
    background-image: url(../img/right.svg);
    background-repeat: no-repeat;
    background-position: 16px 50%;
    background-size: 10px;
    transform: rotate(180deg);
}

button.slick-next.slick-arrow {
    z-index: 1;
    right: 20px;
    background-image: url(../img/left.svg);
    background-repeat: no-repeat;
    background-position: 16px 50%;
    background-size: 10px;
}

button.slick-arrow {
    position: absolute;
    font-size: 0;
    background-color: rgba(255,255,255,.8);
    border: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    top: 53%;
    outline: none;
    cursor: pointer;
}

.moduletable_dop p.lk {
    padding: 0;
    margin: 0;
}

.moduletable_dop p.lk span.square {
    margin: 0;
    font-size: 18px;
    float: left;
    margin-right: 20px;
}

.moduletable_dop p.lk span.price {
    margin: 0;
    font-size: 18px;
}

.description .moduletable_dop p {
    font-size: 16px;
    line-height: 23px;
}

ul.slick-dots button {
    z-index: 1;
    border: none;
    font-size: 0;
    padding: 12px;
    position: relative;
    cursor: pointer;
    background: 0 0;
    height: 8px;
    width: 8px;
    display: block;
    float: left;
    outline: none;
}

ul.slick-dots li.slick-active button:before, ul.slick-dots button:hover:before {
    background-color: #222;
}

ul.slick-dots button:before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    -webkit-transition: all ease-in-out .2s;
    -moz-transition: all ease-in-out .2s;
    -o-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    box-sizing: border-box;
    background-color: #c7c7c7;
    position: absolute;
    top: 10px;
    left: 10px;
}

ul.slick-dots li {
    float: left;
    margin-top: 10px;
}

ul.slick-dots {
    list-style-type: none;
    margin: 0 auto;
    width: 100%;
    height: 26px;
    padding: 0;
}

div#block4 h2 {
    font-size: 32px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 45px;
    line-height: initial;
}

div#block4 {
    font-size: 18px;
    line-height: 26px;
}

div#block4 li a {
    color: #303f80;
    text-decoration: none;
}

div#block4 li a:hover {
    text-decoration: underline;
}

.bk {
    float: left;
    width: 300px;
    margin: 5px 0;
}

.bk ul {
    margin: 0;
    padding: 0 15px;
}

.bk ul li a {
    text-decoration: none;
    color: #ffffff;
}

.bk ul li {
    color: #ffffff;
    margin: 6px 0;
}

.bk ul li a:hover {
    text-decoration: underline;
    color: #ffffff;
}

div#cipyright {
    background-color: #212121;
    color: #dadada;
    font-size: 14px;
    text-align: justify;
}

.bk div#contacts {
    width: 330px;
    color: #a2abc8;
    font-size: 16px;
    text-align: right;
    margin-top: 8px;
}

div#contacts {
}

.bk div#contacts p {
    color: #fff;
}

.bk div#contacts a#phones {
       margin-bottom: 4px;
    font-size: 28px;
    float: left;
    width: 100%;
    text-align: right;
    color: #ff5c5f;
    text-decoration: none;
}
.icon-vk:before {
   font-size: 27px;
    height: 37px;
    padding-top: 5px;
    margin-left: 0px !important;
}
#footer .social a{
      color: #fff;
    text-decoration: none;
    font-size: 28px;
    width: 50px;
    text-align: center;
    background: #000;
    border-radius: 7px;
    height: 50px;
    margin: auto;
    display: inline-block;
    padding-top: 5px;
    text-align: center;
}
.bk div#contacts a#mails {
    font-size: 22px;
  
    width: 100%;
    /* text-align: center; */
    color: #ffffff;
    text-decoration: none;
    line-height: 1.5;
    float: left;
    margin: auto;
}
.social{
        display: inline-block;
    width: 100%;
    margin: 10px 0px;
}
.bk div#contacts button.callMe {
    margin: 18px 0 0 0;
       width: 200px;
    padding: 11px 21px 11px 11px;
    background-color: #ff5c5f;
    border: 2px solid #ff5c5f;
    color: #fff;
}

.bk iframe {
    margin-top: 10px;
}

.price {
    font-size: 23px;
    font-weight: bold;
    color: #1a83e2;
    text-align: left;
    float: left;
    margin: 20px 0 20px 35px;
}

.square {
    float: right;
    font-size: 22px;
    font-weight: bold;
    color: #ff5c5f;
    text-align: left;
    margin: 20px 35px 20px 0;
}

.leading:hover {
}

.sliderFor a {
    float: left;
    width: 640px;
    height: 420px;
    background-position: center;
    background-size: cover;
}

.sliderNav a {
    width: 74px;
    height: 74px;
    float: left;
    background-position: center;
    background-size: cover;
    margin: 3px 3px;
    box-shadow: 0 0 1px #242424;
}

.slider {
    float: left;
    width: 635px;
    overflow: hidden;
}

.sliderFor {
    float: left;
    margin-bottom: 3px;
}

.sliderNav {
    margin-left: -3px;
    position: relative;
    width: calc(100% + 8px);
    float: left;
}

.calc {
    float: right;
    width: 515px;
    background-color: #fff;
    border-radius: 4px;
    padding-bottom: 20px;
}

.description {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.sliderNav.scroll {
    max-height: 240px;
    overflow-y: scroll;
    width: calc(100% + 22px);
}

.sliderNav.scroll:after {
    content: '';
    width: 100%;
    position: absolute;
    height: 1px;
    box-shadow: -11px 0 7px 10px #f4f5f7;
    bottom: 0;
    left: 0;
    background-color: #f4f5f7;
    z-index: 2;
}

.calc form table {
    width: 100%;
    border-collapse: collapse;
}

.calc form td {
    padding: 3px;
    font-size: 14px;
    min-width: 98px;
    border-bottom: 1px solid #ccc;
    height: 50px;
}

.calc form td button.plus {
    float: left;
}

.calc form td button.minus {
    float: right;
}

.calc form td input {
    float: left;
    width: 28px;
    height: 14px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin: 0px 3px;
    font-size: 16px;
    padding: 6px 5px 4px 5px;
    text-align: center;
}

.calc form td button {
    background-color: #0a7ee1;
    border: none;
    width: 26px;
    height: 26px;
    color: #fff;
    cursor: pointer;
    font-size: 22px;
    border-radius: 3px;
}

.calc h3 span {
    float: right;
    font-weight: normal;
    font-style: italic;
}

div#totalPrice {
    float: right;
    text-align: right;
    margin-bottom: 20px;
    font-size: 20px;
    color: #6c6c6c;
    min-width: 200px;
}

.calc form #options {
    overflow: hidden;
    height: 312px;
    overflow-y: scroll;
    width: 548px;
}

.calc form {
    overflow: hidden;
}

form p {
    font-size: 18px;
    float: left;
    width: 100%;
    margin: 6px 0 13px 0;
}

div#sizer {
    float: left;
    width: 213px;
    background-color: #f3f3f3;
    border: 1px solid #dfdfdf;
    border-radius: 3px;
    padding-left: 15px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    padding-top: 5px;
}

div#sizer input {
    font-size: 16px;
    border: 1px solid #acacac;
    width: 100px;
    padding: 8px 8px 6px 8px;
    float: left;
    outline: none;
    margin-bottom: 10px;
    border-radius: 5px;
}

div#sizer label {
    width: 100%;
    float: left;
    margin: 0 0 6px 0px;
    font-size: 14px;
    color: #474747;
}

.calc form h3 {
    margin-bottom: 15px;
    margin-top: 0;
}

div#totalSquare {
    float: right;
    text-align: right;
    margin-bottom: 34px;
    font-size: 20px;
    margin-top: 30px;
    color: #6c6c6c;
    min-width: 200px;
}

div#totalPrice span,div#totalPrice b {
    font-weight: bold;
    color: #087bde;
    font-size: 26px;
}

div#totalSquare span,div#totalSquare b {
    font-size: 26px;
    font-weight: bold;
    color: #de0249;
}

div#buttons {
    float: left;
    width: 100%;
    height: 0px;
}

button.order {
    float: right;
    font-size: 18px;
    background: linear-gradient(90deg, #e1024a 0%, #c2003f 100%);
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    outline: none;
    border: none;
    padding: 13px 24px 13px 24px;
}

button.expert {
   
    font-size: 14px;
    background: #ff5c5f;
    color: #fff;
    border-radius: 7px;
    cursor: pointer;
    outline: none;
    border: none;
    padding: 13px 24px 13px 24px;
    margin-top: 15px;
}
.sppb-addon-content button{
display: block;
    margin: 15px auto;}
form div#buttons p {
    font-size: 14px;
    margin: 10px 0 20px 0;
    color: #d20145;
}

.description p {
    font-size: 18px;
    line-height: 26px;
}

div#sizer button {
    background-color: #0a7ee1;
    border: none;
    width: 34px;
    height: 34px;
    color: #fff;
    cursor: pointer;
    font-size: 22px;
    border-radius: 3px;
    float: left;
    margin-left: 8px;
}

.calc form td.priceAttr {
    text-align: right;
    font-weight: bold;
    padding-right: 28px;
    color: #3a3a3a;
    font-size: 16px;
}

div#menuData ul li.current.active a, div#menuData ul li a:hover {
    color: #020202;
}

p.num {
    font-size: 25px;
    margin-top: 10px;
    text-align: center;
}

p.num a {
    text-decoration: none;
    color: #ff5c5f;
    font-size: 27px;
    display: block;
    margin: 0 20px;
text-align: center;
}

h3.bgs {
    font-size: 22px;
    text-align: center;
}

div#cipyright span {
    color: #d6d6d6;
    float: right;
    margin: 30px 0 20px 0;
    font-size: 12px;
}

div#cover {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 999;
    top: 0;
}

div#centerForm {
    margin: 0 auto;
    margin-top: 20vh;
    width: 380px;
    position: relative;
    height: 35vw;
    color: #fff;
    box-shadow: 0 0 20px #000000;
    border-radius: 5px;
    background: #000000c9;
}

div#centerForm h3 {
    text-align: center;
    margin-bottom: 18px;
    margin-top: 18px;
    font-size: 24px;
}

div#centerForm form {
    float: left;
 
    padding: 30px 40px;
}

div#centerForm form p {
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 0;
}

div#centerForm input {
    font-size: 16px;
    width: calc(100% - 10px);
    border: none;
    border-radius: 7px;
    padding: 10px;
    outline: none;
    margin-top: 5px;
    margin-bottom: 10px;
    height: 50px;
}

div#centerForm label {
    margin-left: 15px;
}

div#centerForm button {
background: #ff5c5f;
    color: #fff;
    border: none;
    padding: 13px 24px 13px 24px;
    width: 100%;
    margin: 0 auto;
    margin-top: 14px;
    display: block;
    font-size: 18px;
    outline: none;
    float: none;
    cursor: pointer;
    border-radius: 7px;
}

i.close:before {
    content: '';
    width: 26px;
    height: 2px;
    background-color: #fff;
    display: block;
    transform: rotate(45deg);
    margin-top: 13px;
    margin-left: 1px;
}

i.close {
    width: 28px;
    height: 28px;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
}

i.close:after {
    content: '';
    width: 26px;
    margin-top: -2px;
    margin-left: 1px;
    height: 2px;
    background-color: #fff;
    display: block;
    transform: rotate(-45deg);
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

div#cipyright span a {
    color: #ffffff;
}

.leftHeadBlock li:before {
    content: '\e805';
    font-family: modul;
    color: #ffffff;
    margin-right: 10px;
    font-size: 20px;
    margin-top: -2px;
    float: left;
}

.leftHeadBlock ul {
    padding: 0;
    list-style-type: none;
    float: left;
    margin-right: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.process div#preloader,div#preloader.thanks {
    display: block;
}

div#preloader.thanks {
    background-image: none;
}

.success {
    background-color: #fff;
    width: 500px;
    margin: 0 auto;
    margin-top: 30vh;
    text-align: center;
    padding: 10px;
    box-shadow: 0 0 10px;
    border-radius: 3px;
}

.success h3 {
    color: #006808;
}

a#address2 {
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    text-decoration: underline;
}

button.closeThis {
    background: linear-gradient(90deg, #7bb82c 0%, #469f22 100%);
    color: #fff;
    border: none;
    width: 180px;
    height: 40px;
    border-radius: 3px;
    font-size: 19px;
    margin-bottom: 18px;
    margin-top: 10px;
    cursor: pointer;
}

div#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.5);
    background-image: url(../img/preloader.svg);
    background-repeat: no-repeat;
    display: none;
    background-position: 50%;
    background-size: 12vh;
}

img.akcii {
    width: 680px;
}

.moduletable_menu {
    overflow: hidden;
}

p.action {
    background-image: url(../img/label.png);
    position: absolute;
    top: 300px;
    left: 570px;
    width: 195px;
    height: 153px;
    background-position: center 0px;
    text-align: center;
    padding-top: 24px;
    font-size: 22px;
}

p.action b {
    float: left;
    width: 100%;
    font-size: 30px;
}
.sppb-column  {border: solid 1px #a5a5a55e !important;}
.sppb-nested-row .sppb-column{border: none!important;}
.sppb-addon-content p{color:#212121!important;}
.pulse {
display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 7px;
    color: #000000;
    font-weight: normal;
    background: #ffffff;
    border-radius: 7px;
    animation: radial-pulse 2s infinite;
    font-size: 20px;
    width: 100%;
    text-decoration: none;
}

.knopka {
  width: 100%;
 
  /* display: flex; */
  align-items: center;
  justify-content: center;
}

@keyframes radial-pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(23, 22, 22, 1.5);
  }

  100% {
    box-shadow: 0 0 0 40px rgba(255, 255, 255, 1);
  }
}
.cookie_notice {
    display: none;
    position: fixed;
    z-index: 9999999999;
    bottom: 90px;
    right: 20px;
    text-align: left;
    font-size: 14px;
    font-family: Verdana, sans-serif;
    color: #FFF;
    background: #000;
    padding: 10px 10px;
    width: 235px;
    border-radius: 10px;
}
.cookie_btn {
    display: block;
    text-decoration: none;
    font-size: 11px;
    padding: 10px 5px;
    border-radius: 6px;
    color: #FFF !important;
    text-align: right;
    font-weight: 400;
    text-transform: uppercase;
    cursor: pointer;
    
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: 14px;
    background: #ff5c5f;
}
#chatWidgetContainer {
  display: block !important;
  opacity: 1 !important;
  visibility: visible !important;
  z-index: 999999 !important;
  position: fixed !important;
  bottom: 30px !important;
  right: 30px !important;
}